libhttp_parser.so.2.1 libhttp-parser2.1 #MINVER#
 http_body_is_final@Base 2.1
 http_errno_description@Base 2.1
 http_errno_name@Base 2.1
 http_message_needs_eof@Base 2.1
 http_method_str@Base 2.1
 http_parser_execute@Base 2.1
 http_parser_init@Base 2.1
 http_parser_parse_url@Base 2.1
 http_parser_pause@Base 2.1
 http_should_keep_alive@Base 2.1
